libcamera v0.3.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
Public Attributes | List of all members
libcamera::ipa::CameraSensorHelper::AnalogueGainExpConstants Struct Reference

Analogue gain constants for the exponential gain model. More...

## Public Attributes
double | a
| Constant used in the exponential gain coding/decoding.
double | m
| Constant used in the exponential gain coding/decoding.

## Detailed Description

Analogue gain constants for the exponential gain model.

The documentation for this struct was generated from the following files:

- src/ipa/libipa/camera_sensor_helper.h
- src/ipa/libipa/camera_sensor_helper.cpp